@charset "UTF-8";
/* CSS Document */

#home_menu{
	display:none;
}

#marketing_menu{
	background-image: url("../images/banners/Nav-banner_purple.png");
    background-repeat: no-repeat;
	/*background-color:#b553af;*/
	
}

#publishing_menu{
	background-image: url("../images/banners/Nav-banner_yellow.png");
    background-repeat: no-repeat;
	/*background-color:#ffcc06; */
}

#printing_menu{
	background-image: url("../images/Nav-banner_green.png");
    background-repeat: no-repeat;
	/*background-color:#8ec641; */
}

#web_menu{
	background-image: url("../images/banners/Nav-banner_red.png");
    background-repeat: no-repeat;
	/*background-color:#ec008c; */
}

#about_menu{
	background-image: url("../images/banners/Nav-banner_blue.png");
    background-repeat: no-repeat;
	/*background-color:#1ea7ff;*/
}

.submenu{
	/*background-color:rgba(255,255,255,.6);*/
	width:920px; 
	height:185px; 
	/*border-radius:0 0 8px 8px;*/
	position: absolute;
	top:0;
	line-height: 19px;
	font-size:13px;
	display: none;
}

.align-category{
	width:888px;
	margin:auto
}
